Commit ace2a48e authored by Ben Cooksley's avatar Ben Cooksley

The Gemfile for cutehmi.kde.org indicates these are probably required too.

Ref T10736
parent 0e69d58d
Pipeline #2934 skipped with stage
......@@ -17,7 +17,7 @@ wget
RUN wget https://github.com/gohugoio/hugo/releases/download/v0.41/hugo_0.41_Linux-64bit.deb && \
dpkg -i hugo_0.41_Linux-64bit.deb && rm hugo_0.41_Linux-64bit.deb
RUN gem update --system && gem install jekyll jekyll-feed jekyll-planet jekyll-theme-minimal jekyll-readme-index pluto bundler haml redcarpet minima rdiscount inqlude addressable
RUN gem update --system && gem install jekyll jekyll-feed jekyll-planet jekyll-theme-minimal jekyll-readme-index jekyll-relative-links jekyll-environment-variables pluto bundler haml redcarpet minima rdiscount inqlude addressable
RUN pip3 install sphinx-intl sphinx_rtd_theme
RUN apt-get -qq update && apt-get install -qq \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment